- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Common_Boolean__is__Date_And_Time_parm_less_than_or_equal_to_Nth_of_this_same_month;'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_Value;'
